_id: nv0sl4zhusr0knmj
_key: '!items!nv0sl4zhusr0knmj'
img: systems/pf1/icons/misc/magic-swirl.png
name: Passing Fancy, Mass
system:
  actions:
    - _id: dy580y1etph25h02
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        dismiss: true
        units: round
        value: 4d4
      name: Use
      range:
        units: close
      save:
        description: Will negates
        type: will
      target:
        value: >-
          one living creature/level, no two of which can be more than 30 ft.
          apart
  components:
    somatic: true
    verbal: true
  description:
    value: >-
      <p>This spell functions as per <i>passing fancy</i> except as noted
      above.</p>
  descriptors:
    value:
      - mindAffecting
  learnedAt:
    class:
      arcanist: 5
      bard: 4
      mesmerist: 4
      psychic: 5
      skald: 4
      sorcerer: 5
      witch: 5
      wizard: 5
  level: 5
  school: enc
  subschool: compulsion
type: spell

